<component name="libraryTable">
  <library name="Gradle: com.mapbox.plugin:maps-viewport:10.8.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/0281c97f4a87e515ad075a033b445ad3/transformed/jetified-maps-viewport-10.8.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/0281c97f4a87e515ad075a033b445ad3/transformed/jetified-maps-viewport-10.8.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.plugin/maps-viewport/10.8.0/ebc10679b6a5de728d8c6b55040a114f267fac3f/maps-viewport-10.8.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.plugin/maps-viewport/10.8.0/f33d05d63159465decec7092ca62dcc17c8ca474/maps-viewport-10.8.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>